This page was not yet optimized for use on mobile devices.
Alcatel-Lucent Service Router Operating System (SR OS) v7.0
Certificate details
| Status | archived |
|---|---|
| Valid from | 07.05.2010 |
| Valid until | 28.09.2015 |
| Scheme | 🇨🇦 CA |
| Manufacturer | Alcatel-Lucent |
| Category | Boundary Protection Devices and Systems |
| Security level | EAL2+ |
| Maintenance updates | Alcatel-Lucent 7-Series Service Router Operating System (SROS) v10.0; Service Aggregation Router Operating System (SAR OS) v5.0; and Service Access Switch Operating System (SAS OS) v4.0 (19.06.2012) Certification report Security target |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Security level
EAL 2+, EAL 2, EAL2, EAL2 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.1Certificates
383-4-115-CR, 383-4-115Evaluation facilities
EWA-CanadaStandards
ISO/IEC 17025:2005Security target
Extracted keywords
Symmetric Algorithms
DESSchemes
MACProtocols
SSH, VPNVendor
STMSecurity level
EAL2+, EAL 2+, EAL2Claims
O.AUDIT, O.MANAGE, O.MEDIATE, O.TOE_ACCESS, O.TRUSTED_PATH, T.AUDIT, T.TSF_DATA, T.MEDIATE, T.UNATTENDED_SESSION, T.UNAUTH_MGT_ACCESS, A.CONNECTIVITY, A.LOCATION, A.PHYSICAL, A.GENPURPOSE, A.EXT_AUTHORIZATION, A.INTEROPERABILITY, A.TIMESTAMP, A.ADMINISTRATOR, A.TRUSTED, OE.TIME, OE.EXT_AUTHORIZATION, OE.TRUSTED, OE.GENPURPOSE, OE.INTEROPERABILITY, OE.CONNECTIVITY, OE.DEPLOYED_CONFIG, OE.CONSOLE, OE.ADMINISTRATOR, OE.LOCATION, OE.PHYSICAL, OE.USERSSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN, FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR, FDP_IFF.1, FDP_ETC.2, FDP_IFC.1, FDP_ETC.2.1, FDP_ETC.2.2, FDP_ETC.2.3, FDP_ETC.2.4, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_IFC.2, FIA_AFL.1, FIA_SOS.1, FIA_UAU.2, FIA_UID.2, FIA_UAU.5, FIA_AFL.1.1, FIA_AFL.1.2, FIA_SOS.1.1, FIA_UAU.2.1, FIA_UID.2.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UID.1, FIA_UAU.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_FMT_MOF.1, FPT_ITA.1, FPT_ITA.1.1, FPT_STM.1, FPT_STM.1.1, FTA_SSL.3, FTA_SSL.4, FTA_TSE.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TSE.1.1Evaluation facilities
EWA-CanadaAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
383-4-115Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| Nokia 7-Series Service Router Operating System (SR OS) Family consisting of the:a. Nokia 7x50 Service Router Operatin... | CSEC2020023 | Compare |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Boundary Protection Devices and Systems",
"cert_link": null,
"dgst": "49ff7049a7550626",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "383-4-115",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"7.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2012-06-19",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-7-76%20MR%20v1.1e.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-7-76%20ST%20v0.3.pdf",
"maintenance_title": "Alcatel-Lucent 7-Series Service Router Operating System (SROS) v10.0; Service Aggregation Router Operating System (SAR OS) v5.0; and Service Access Switch Operating System (SAS OS) v4.0"
}
]
},
"manufacturer": "Alcatel-Lucent",
"manufacturer_web": "https://www.alcatel-lucent.com/",
"name": "Alcatel-Lucent Service Router Operating System (SR OS) v7.0",
"not_valid_after": "2015-09-28",
"not_valid_before": "2010-05-07",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "alcatel-lucent-v70-cert-eng.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"383-4-115": 1,
"383-4-115-CR": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.1": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 3,
"EAL 2+": 3,
"EAL2": 1,
"EAL2 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 3
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 17025:2005": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "rareade",
"/CreationDate": "D:20100510124211Z",
"/Creator": "PScript5.dll Version 5.2.2",
"/ModDate": "D:20100518114225-04\u002700\u0027",
"/Producer": "Acrobat Distiller 5.0.5 (Windows)",
"/Title": "Microsoft Word - 383-4-115 CR 1.0e.doc",
"pdf_file_size_bytes": 155313,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 13
},
"st_filename": "alcatel-lucent-v70-sec-eng.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMINISTRATOR": 1,
"A.CONNECTIVITY": 2,
"A.EXT_AUTHORIZATION": 2,
"A.GENPURPOSE": 2,
"A.INTEROPERABILITY": 2,
"A.LOCATION": 2,
"A.PHYSICAL": 2,
"A.TIMESTAMP": 2,
"A.TRUSTED": 1
},
"O": {
"O.AUDIT": 9,
"O.MANAGE": 3,
"O.MEDIATE": 7,
"O.TOE_ACCESS": 2,
"O.TRUSTED_PATH": 1
},
"OE": {
"OE.ADMINISTRATOR": 4,
"OE.CONNECTIVITY": 2,
"OE.CONSOLE": 2,
"OE.DEPLOYED_CONFIG": 2,
"OE.EXT_AUTHORIZATION": 1,
"OE.GENPURPOSE": 1,
"OE.INTEROPERABILITY": 2,
"OE.LOCATION": 2,
"OE.PHYSICAL": 1,
"OE.TIME": 2,
"OE.TRUSTED": 1,
"OE.USERS": 1
},
"T": {
"T.AUDIT": 3,
"T.MEDIATE": 3,
"T.TSF_DATA": 3,
"T.UNATTENDED_SESSION": 3,
"T.UNAUTH_MGT_ACCESS": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2+": 1,
"EAL2": 3,
"EAL2+": 5
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.1": 8,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 6,
"FAU_GEN.2.1": 1,
"FAU_SAR": 1,
"FAU_SAR.1": 7,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 7,
"FAU_SAR.2.1": 1
},
"FDP": {
"FDP_ETC.2": 7,
"FDP_ETC.2.1": 1,
"FDP_ETC.2.2": 1,
"FDP_ETC.2.3": 1,
"FDP_ETC.2.4": 1,
"FDP_IFC.1": 20,
"FDP_IFC.1.1": 3,
"FDP_IFC.2": 1,
"FDP_IFF.1": 27,
"FDP_IFF.1.1": 6,
"FDP_IFF.1.2": 3,
"FDP_IFF.1.3": 3,
"FDP_IFF.1.4": 3,
"FDP_IFF.1.5": 3
},
"FIA": {
"FIA_AFL.1": 11,
"FIA_AFL.1.1": 2,
"FIA_AFL.1.2": 2,
"FIA_SOS.1": 6,
"FIA_SOS.1.1": 1,
"FIA_UAU.1": 2,
"FIA_UAU.2": 8,
"FIA_UAU.2.1": 1,
"FIA_UAU.5": 5,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UID.1": 3,
"FIA_UID.2": 9,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_FMT_MOF.1": 1,
"FMT_MOF.1": 7,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 7,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 9,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_SMF.1": 8,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 9,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ITA.1": 9,
"FPT_ITA.1.1": 3,
"FPT_STM.1": 1,
"FPT_STM.1.1": 1
},
"FTA": {
"FTA_SSL.3": 6,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 6,
"FTA_SSL.4.1": 1,
"FTA_TSE.1": 6,
"FTA_TSE.1.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 7
},
"VPN": {
"VPN": 5
}
},
"crypto_scheme": {
"MAC": {
"MAC": 9
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2006-09-001": 1,
"CCMB-2007-09-002": 1,
"CCMB-2007-09-004": 1
},
"RFC": {
"RFC 1305": 3,
"RFC 1492": 1,
"RFC 2865": 1,
"RFC 2866": 1,
"RFC 5424": 2
}
},
"symmetric_crypto": {
"DES": {
"DES": {
"DES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"STMicroelectronics": {
"STM": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "mgauvreau",
"/CreationDate": "D:20100423140821-04\u002700\u0027",
"/Creator": "PDFCreator Version 0.9.8",
"/Keywords": "",
"/ModDate": "D:20100518093251-04\u002700\u0027",
"/Producer": "GPL Ghostscript 8.64",
"/Subject": "",
"/Title": "A-L Security-Target_V1.8_6 Apr 2010-1",
"pdf_file_size_bytes": 419856,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 84
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/alcatel-lucent-v70-cert-eng.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/alcatel-lucent-v70-sec-eng.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "7d1f06c1e7332adb0bf52f3d795fc00ad6a0061270d8378df9564056c8dc4c67",
"source_hash": "56c0610e0e8020ebf5d999d390c2b611775caa5e723dc85437a69f4b2ef76fbc",
"txt_hash": "39b03275f1c7a42ba23a1454f5663bfc9723583ead91bffd2ae73d9e3de93ba9"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "614c356b9a2fe16e1f443d5fcfee63bdf738b0a742808c98dd6bc72fd05e7097",
"source_hash": "ce5e872605ef8d4e10db400036d1c37788a4aea6870b20ba88d65979beb1b82f",
"txt_hash": "67e8be6ddf6376cb8d8c23774e544b6c81a9af45c33b30a399bbbce0e916dd97"
}
},
"status": "archived"
}